
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiuje styl narożnika."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definiuje styl narożnika.";

/* Class = "NSButtonCell"; title = "Promieniste"; ObjectID = "171"; */
"171.title" = "Promieniste";

/* Class = "NSButtonCell"; title = "Liniowe"; ObjectID = "173"; */
"173.title" = "Liniowe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definiuje styl końców konturu."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definiuje styl końców konturu.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Pełna linia:"; ObjectID = "185"; */
"185.title" = "Pełna linia:";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ustawia typ końca konturu."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Ustawia typ końca konturu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Inny …"; ObjectID = "189"; */
"189.title" = "Inny …";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Ustawienia wypełnienia linii gradientem:"; ObjectID = "649"; */
"649.title" = "Ustawienia wypełnienia linii gradientem:";

/* Class = "NSTextFieldCell"; title = "Grubość:"; ObjectID = "651"; */
"651.title" = "Grubość:";

/* Class = "NSTextFieldCell"; title = "Styl linii:"; ObjectID = "665"; */
"665.title" = "Styl linii:";

/* Class = "NSButtonCell"; title = "Przełącz"; ObjectID = "692"; */
"692.title" = "Przełącz";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj żądany kąt obrotu gradientu."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Podaj tutaj żądany kąt obrotu gradientu.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj żądaną grubość ramki."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Podaj tutaj żądaną grubość ramki.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ustaw kolor wypełnienia czcionki"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Ustaw kolor wypełnienia czcionki";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kolor"; ObjectID = "764"; */
"764.title" = "Kolor";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Kolor:"; ObjectID = "768"; */
"768.title" = "Kolor:";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj żądaną grubość ramki."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Podaj tutaj żądaną grubość ramki.";

/* Class = "NSTextFieldCell"; title = "0.25%"; ObjectID = "781"; */
"781.title" = "0.25%";

/* Class = "NSTextFieldCell"; title = "Chropowatość:"; ObjectID = "782"; */
"782.title" = "Chropowatość:";
